## collabora-archive-keyring 0.5

=== debian/changelog ===
collabora-archive-keyring (0.5) unstable; urgency=medium

  * Rotate the key in the keyring:
    - The key 4D86 C289 9404 63FF now should no longer be rejected by the
      newest apt because of an outdated signature algorithm.
    - A new EdDSA key is introduced to replace the above:
        pub   ed25519/0x910109DB47DB7A0D 2026-01-08 [C]
              FBA019BAE3514E85CF23EEA6910109DB47DB7A0D
 
 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Thu, 08 Jan 2026 11:30:50 +0100

collabora-archive-keyring (0.3) unstable; urgency=medium

  * Ensure the keyring is exported as a GPG key public ring rather then a
    keybox. As even having one keybox file will make apt unhappy (debian #844724)

 -- Sjoerd Simons <sjoerd.simons@collabora.co.uk>  Thu, 16 Mar 2017 10:38:47 +0100

collabora-archive-keyring (0.2) unstable; urgency=medium

  * Import key 0C54D189F4BA284D, used to sign the Collabora LibreOffice repos.

 -- Jordi Mallach <jordi.mallach@collabora.co.uk>  Tue, 21 Jan 2014 09:56:33 +0100

collabora-archive-keyring (0.1) unstable; urgency=low

  * Initial release.

 -- Jordi Mallach <jordi.mallach@collabora.co.uk>  Tue, 30 Apr 2013 16:54:04 +0200
