=== debian/control ===
Source: collabora-archive-keyring
Priority: extra
Section: utils
Maintainer: Collabora Sysadmins <admins@collabora.co.uk>
Uploaders: Sjoerd Simons <sjoerd.simons@collabora.co.uk>
           Andrej Shadura <andrew.shadura@collabora.co.uk>
Build-Depends: debhelper (>= 9), gnupg
Standards-Version: 3.9.4

Package: collabora-archive-keyring
Architecture: all
Depends: gpgv, ${misc:Depends}
Recommends: gnupg
Description: GnuPG keys for the Collabora repositories and archives
 This package contains all necessary GnuPG cryptographic keys needed to
 sign all Collabora archives.
 .
 These keys allow to ensure the integrity of the binary packages and
 sources contained in the APT repositories.
