=== debian/rules ===
#!/usr/bin/make -f

KEYRING=collabora-archive-keyring.gpg

%:
	dh $@

$(KEYRING): archive.asc
	gpg --homedir $(CURDIR) --no-options --no-default-keyring \
		--keyring $(CURDIR)/$@.tmp --import $<
	gpg --homedir $(CURDIR) --no-options --no-default-keyring \
		--keyring $(CURDIR)/$@.tmp --export > $(CURDIR)/$@
	rm $(CURDIR)/$@.tmp

override_dh_auto_build: $(KEYRING)

override_dh_auto_clean:
	rm -f *.gpg *.gpg~
