## collabora-archive-keyring 1.20260203

=== debian/changelog ===
collabora-archive-keyring (1.20260203) unstable; urgency=medium

  * Install the keyring into /usr/share/keyrings while providing compat
    symlink.
  * Drop dependency on gpgv.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 03 Feb 2026 16:46:02 +0100
