=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 
 Package: collabora-archive-keyring
 Architecture: all
-Depends: gpgv, ${misc:Depends}
-Recommends: gnupg
+Depends: ${misc:Depends}
 Description: GnuPG keys for the Collabora repositories and archives
  This package contains all necessary GnuPG cryptographic keys needed to
  sign all Collabora archives.
