=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 	rm $(CURDIR)/$@.tmp
 
 override_dh_auto_build: $(KEYRING)
-
-override_dh_auto_clean:
-	rm -f *.gpg *.gpg~
